
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13603

[iOS][BCR1028][E-Statement] Box Size Too Big

25 April 2022 03:13 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Issue:

Box size for Download too big

Expected:

Follow as Confirm box example from Bill Payment

History

#1 - 26 April 2022 03:29 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 27 April 2022 09:42 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
